/* ------------------------------------------------------
	StagedHomes.com
	Programmers:
        Duane Leem, MSc, PMP
        Derrick Leem, AWS-Dev

	The contents of this file is to provide custom CSS
	for the responsive design of StagedHomes.com
    homepage.
------------------------------------------------------ */

/* Current Promotion(s) */
#main-page .background-img-promo {
	background: url("https://d2itdnqewolu1g.cloudfront.net/images/the-project/stagedhomes/background-img-promo.jpg");
    background-size: 80em auto;
    background-repeat: no-repeat;
}

/* COVID-19 */
#main-page .background-img-promo-3 {
	background: url("https://d2itdnqewolu1g.cloudfront.net/images/coronavirus-covid-19-shc.jpg");
    background-size: 80em auto;
    background-repeat: no-repeat;
}

/* 2020 Virtual Conference Expo! */
#main-page .background-img-promo-2 {
	background: url("https://d2itdnqewolu1g.cloudfront.net/images/earth-wallpaper.jpg");
    background-size: 80em auto;
    background-repeat: no-repeat;
}

#main-page .background-img-promo-2 .description {
	font-size: 26px;
    color: #2D2926;
}

/* ASPM Promo */
#main-page .background-img-promo-1 {
	background: url("https://d2itdnqewolu1g.cloudfront.net/images/the-project/stagedhomes/gold-lights-and-sparcles-background.png");
    background-size: 80em auto;
    background-repeat: no-repeat;
}

#main-page .background-img-promo-1 .description {
    font-size: 30px;
    line-height: 1.2;
    color: #2D2926;
}

/* Holiday promo */
#main-page .holiday-promo {
    background: url('https://d2itdnqewolu1g.cloudfront.net/images/stagedhomes-holiday-promo-background.jpg');
    background-repeat: no-repeat; 
    background-size: cover;
}

/* USA Grant promo */
#main-page .usa-promo {
    background: url('https://d2itdnqewolu1g.cloudfront.net/images/usa-flag.jpg');
    background-repeat: no-repeat; 
    background-size: cover;
}

/* Testimonials */
.testimonial-bg {
    background: url("https://d2itdnqewolu1g.cloudfront.net/images/the-project/stagedhomes/Bamboo-dark.jpg");
    background-size: cover;
    background-repeat: no-repeat;
}

/* Home Staging Talk Show Live */
.talk-show-bg {
    background: url("https://d2itdnqewolu1g.cloudfront.net/images/the-project/stagedhomes/podcast-microphone.jpg");
    background-size: cover;
    background-repeat: no-repeat;
}

/* Barb Schwarz & Tag Line */
.header-shc-barb-main {
	display: block;
	position: absolute;
	left: 60%;
	top: 359px;

	width: 450px;

	/* places section above images */
	z-index: 2;
}

.header-shc-barb-main-section-left {
	display: table-cell;
	position: relative;
	float: left;
	margin-top: 150px;
	width: 250px;

	text-align: right;

	/*background: red;*/

	/* font styles */
	color: white;
}

.header-shc-barb-main-section-right {
	float: right;
	display: table-cell;
}

.header-shc-asplogo {
	display: block;
	position: absolute;
	left: 91%;

	/* places section above images */
	z-index: 2;
}

.header-shc-asplogo-img {
	width: 75px;
	height: auto;
}

/* right banners */
.homepage-right-banner {
    max-width: 200px;
    max-height: auto;
}

/* Make Money | Accordion - Style 2 */
.collapse-style-2 .panel-heading a.collapsed { background-color: #c7ac56; }
.collapse-style-2 .panel-heading a { background-color: #AE9749; }
.collapse-style-2 .panel-body { padding: 15px; }

/* Featured ASP */
.panel-default > .panel-heading {
    color: #fff;
    background-color: #c7ac56;
}

@media (min-width: 1200px) {
	#main-page .header-shc-asplogo {
		left: 83%;
		padding-top: 8px !important;
		display: flex !important;
	}
}

@media (min-width: 992px) and (max-width: 1199px) {

    /* Header Logo ASP Logo */
	#main-page .header-shc-asplogo {
		left: 79%;
		padding-top: 8px !important;
		display: flex !important;
	}
}

@media (min-width: 992px) {

    #main-page .background-img-promo-1 .description {
        text-align: left;        
        margin-top: 8px;
    }

    #main-page .background-img-promo-1 .btn {
        margin-top: 25px;
    }

    #main-page .background-img-promo-2 .description {
        text-align: left;        
        margin-top: 25px;
    }

    #main-page .background-img-promo-2 .btn {
        margin-top: 55px;
    }

    /* USA Grant promo */
    #main-page .usa-promo .btn {
        margin-top: 28px;
    }

    /* EU Grant promo */
    #main-page .eu-promo .btn {
        margin-top: 40px;
    }
}

/* --------------------------------------------------------------------------
    Slider Revolution
-------------------------------------------------------------------------- */
/* responsive text */

@media screen and (max-width: 479px) {
    .medium_white {
        font-size: 9px;
        font-weight: bold;
        color: black;

        -webkit-text-stroke: 1px white;
    } /* medium_white */

    .large_white {
        font-size: 14px;
        font-family: 'Raleway', sans-serif;
        font-weight: bold;
        line-height: 1.2;
        color: black;

        -webkit-text-stroke: 0.5px white;
        text-shadow:
            2px 2px 0 #fff,
            -1px -1px 0 #fff,
            1px -1px 0 #fff,
            -1px 1px 0 #fff,
            1px 1px 0 #fff;
    } /* large_white */
}

@media screen and (min-width: 481px) {
    .medium_white {
        font-size: 14px;
        font-weight: bold;
        color: black;

        -webkit-text-stroke: 1px white;
    } /* medium_white */

    .large_white {
        font-size: 24px;
        font-family: 'Raleway', sans-serif;
        font-weight: bold;
        line-height: 1.2;
        color: black;

        -webkit-text-stroke: 1px white;
        text-shadow:
            2px 2px 0 #fff,
            -1px -1px 0 #fff,
            1px -1px 0 #fff,
            -1px 1px 0 #fff,
            1px 1px 0 #fff;
    } /* large_white */
}

@media screen and (min-width: 768px) {
    .slider-content-wrapper {
        /* background box for text clarity */
        background-color: rgba(255, 255, 255, 0.6);
        line-height: 30px;

        /* extends white background to full */
        padding-left: 400px;
        padding-right: 400px;
    } /* slider-content-wrapper */

    .medium_white {
        font-size: 17px;
        font-weight: bold;
        color: black;

        -webkit-text-stroke: 0px white;
    } /* medium_white */

    .large_white {
        font-size: 30px;
        font-family: 'Raleway', sans-serif;
        font-weight: bold;
        line-height: 0.9;
        color: black;

        -webkit-text-stroke: 0.0px white;
        text-shadow:
            0px 0px 0 #fff,
            0px 0px 0 #fff,
            0px 0px 0 #fff,
            0px 0px 0 #fff,
            0px 0px 0 #fff;
    } /* large_white */
}

@media screen and (min-width: 993px) {
    .slider-content-wrapper {

        /* background box for text clarity */
        background-color: rgba(255, 255, 255, 0.6);
        line-height: 30px;

        /* extends white background to full */
        padding-top: 10px;
        padding-right: 500px;
        padding-left: 500px;        
    } /* slider-content-wrapper */

    .medium_white {
        font-size: 24px;
        font-weight: bold;
        color: black;

        -webkit-text-stroke: 0px white;
    } /* medium_white */

    .large_white {
        font-size: 42px;
        font-family: 'Raleway', sans-serif;
        font-weight: bold;
        line-height: 1.2;
        color: black;

        -webkit-text-stroke: 0.0px white;
        text-shadow:
            0px 0px 0 #fff,
            0px 0px 0 #fff,
            0px 0px 0 #fff,
            0px 0px 0 #fff,
            0px 0px 0 #fff;
    } /* large_white */

    /* .banner-text-shadow {
        text-shadow: #ffffff 2px 2px 6px;
    } */
} /* @media screen and (min-width: 993px) */

/* --------------------------------------------------------------------------
    Test CSS | Needs approval.
-------------------------------------------------------------------------- */
#free-60-min-webinar {
    background-color: #F3EFE6;
    border-color: #BD9F47;
    border-width: 2px;
}

.free60-3rd-line {
    font-size: 18px;
    color: #35895E;
    -webkit-text-stroke: 1px black;
}

.vertical-center {
    
    /* Fallback for browsers do NOT support vh unit */
    min-height: 100%;
    display: flex;
    align-items: center;
}    

#free-60-min-webinar > .panel-footer {
    background-color: #BD9F47;
    border-color: #BD9F47;

    color: white;
    text-shadow: #000 2px 2px 6px;
}

#free-60-min-webinar > .panel-footer > a:link { color: white; }
#free-60-min-webinar > .panel-body { padding: 1px; }

.modal-footer .btn + .btn {
    margin-bottom: 10px;
}

.inman-border {
    border: 2px solid #69c8ec;
    padding: 15px;
    border-radius: 15px;
}